<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Afera Rembrandt</title>
  <id>urn:book:0f7e9344-bf37-4832-86b2-7f2525160ffc</id>
  <updated>2018-10-17T10:53:15Z</updated>
  <link href="./book_85.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Afera Rembrandt" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_34_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Daniel Silva" />
  <link href="../../Daniel%20Silva/Afera%20Rembrandt%20%2885%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Daniel%20Silva/Afera%20Rembrandt%20%2885%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Daniel%20Silva/Afera%20Rembrandt%20%2885%29/Afera%20Rembrandt%20-%20Daniel%20Silva.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="300 KB" />
  <author>
    <name>Daniel Silva</name>
    <uri>../authors_0/authors_34_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Fantastika" />
  <category term="Triler" />
  <category term="Espionage" />
  <category term="Trilier" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Gabriel Allon" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 10 in the Gabriel Allon series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <br class="description" />
      <br />
      <p class="description">Dvije obitelji, jedna strašna
      tajna i portret zbog kojeg se umire...</p>
      <p class="description">Kada je u drevnom engleskom gradu
      Glastonburyju ubijen restaurator umjetnina, nestala je i
      Rembrandtova slika na kojoj je radio.</p>
      <p class="description">Gabriel Allon, izraelski tajni agent,
      nakon obračuna s ruskim oligarhom i krijumčarom
      oružja Ivanom Harkovom, povukao se u mirovinu. Ali kada
      ga posjeti londonski trgovac umjetninama, vraća se u
      opasni svijet koji je htio zauvijek ostaviti iza sebe.</p>
      <p class="description">I dok prati zakučasti trag od
      Amsterdama do Buenos Airesa i napokon do vile na slikovitoj
      obali Ženevskog jezera, Gabriel otkriva da portret
      okružuju smrtonosne tajne...</p>
      <p class="description">Afera Rembrandt je vrhunski triler
      koji ćete čitati u jednom dahu.</p>
    </div>
  </content>
  <link href="../series_0/series_7_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 10 in the Gabriel Allon series" />
  <link href="../authors_0/authors_34_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Daniel Silva" />
  <link href="http://www.goodreads.com/book/title/Afera%20Rembrandt" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Afera%20Rembrandt" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Afera%20Rembrandt%20Daniel%20Silva" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Afera%20Rembrandt&amp;field-author=Daniel%20Silva" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SilvaDaniel" type="text/html" rel="related" title="Daniel Silva on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on ISFDB" target="_blank" />
</entry>
